@charset "utf-8";
/*
Theme Name: 福島労災病院テーマ
Theme URI: http://bizvektor.com
Template: biz-vektor
Description: 
Author: 福島労災病院
Tags: 
Version: 0.1.0
*/

/*-------------------------------------------*/
/*	スマートフォン用の設定
/*-------------------------------------------*/
/*		共通項目
/*-------------------------------------------*/
/*		ヘッダー設定
/*-------------------------------------------*/
/*	表示幅 660px 以上の時
/*-------------------------------------------*/
/*	表示幅 770px 以上の時
/*-------------------------------------------*/
/*	表示幅 970px 以上の時
/*-------------------------------------------*/



/*-------------------------------------------*/
/*	共通項目
/*-------------------------------------------*/

/* 標準フォント */
body, th, td{
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 13px;
}

/* 回り込み解除 */
.clearfix:before, .clearfix:after{
	content:"";
	display:table;
}
.clearfix:after{
	clear:both;
}
.clearfix{
	*zoom:1;
}

/* gridでの回り込み解除 */
.grid-row:before, .grid-row:after{
	content:"";
	display:table;
}
.grid-row:after{
	clear:both;
}
.grid-row{
	margin-bottom:10px;
	*zoom:1;
}

/* innerBoxでの回り込み解除 */
.innerBox:before, .innerBox:after{
	content:"";
	display:table;
}
.innerBox:after{
	clear:both;
}
.innerBox{
	*zoom:1;
}

/* リンク */
a:link{
	color:#0428c6;
}
a:hover{
	color:#fc4b85;
}
a:visited{
	color:#fc4b85;
}


/*-------------------------------------------*/
/*	ヘッダー設定
/*-------------------------------------------*/
#headerTop{
	padding-top:10px;
	padding-bottom:0px;
}
#headerTop #site-description{
	width:300px;
	float:left;
	font-weight:bold;
}
#headerTop #sub-navi{
	width:610px;
	float:right;
}
/*
#headerTop #sub-navi ul{
	clear:both;
}
*/
#headerTop #sub-navi li{
	float:left;
}
/*
#headerTop #font-change-menu{
	width:200px;
	overflow:hiddden;
}
*/
#headerTop #font-change-menu dt{
	float:left;
}
#header{
	padding:0px;
}
#header #site-title{
	padding:0px;
}
#header #site-title a img {
	margin:0px;
	max-height:100%;
}

/*-------------------------------------------*/
/*	フォントサイズ変更
/*-------------------------------------------*/
#font-size div.small, #font-size div.medium, #font-size div.large {
	font-size:12px;
	display:inline-block;
	/display:inline;
	/zoom:1;
	cursor:pointer;

	/* 文字を表示させるとき*/
	color:#367ef4;
	font-weight:bold;
	padding:2px 6px;
	margin-left:3px;
	border:1px solid #367ef4;
	width:15px;
	height:15px;

	/* 画像を使用するとき */
	/*
	width:26px;
	height:23px;
	*/
}
#font-size div.active {
	color:#fff;
	background-color:#367ef4;
}
/*
#font-size div.small span, #font-size div.medium span, #font-size div.large span {
	display:none;
}
#font-size div.small{
	background:url('images/head-m-s.gif') no-repeat;
}
#font-size div.medium{
	background:url('images/head-m-m.gif') no-repeat;
}
#font-size div.large{
	background:url('images/head-m-l.gif') no-repeat;
}
*/


/*-------------------------------------------*/
/*	グローバルメニュー設定
/*-------------------------------------------*/
#gMenu{
	background:none;
}
#gMenu .menu a:hover {
	cursor: pointer
}
#gMenu .menu a img{
	display:none;
}
#gMenu .menu > li a:before{
	content:attr(title);
	font-weight:bold;
}
#gMenu .menu > li a span{
	display:none;
}


/*-------------------------------------------*/
/*	トップページ設定
/*-------------------------------------------*/

/* スライダー設定 */
.slider-wrapper{
	width:100%;
	margin:10px auto;
	position:relative;
}
.slider-wrapper #slider-layer03{
	position:absolute;
	z-index:3;
}
.slider-wrapper #slider-layer04{
	position:absolute;
	z-index:2;
}
.slider-wrapper #slider-layer05{
	position:absolute;
	z-index:1;
}
.slider-wrapper #htmlcaption{
	position:absolute;
	top:60%;
	left:1%;
	z-index:99;
}
.slider-wrapper #htmlcaption img{
	display:none;
}
#topMainBnr{
	padding:10px 0px;
}
/* バナー */
#top-banner-area{
	margin-bottom:10px;
}
#main-banner{
	margin:5px auto 5px;
}
#main-banner img{
	margin: 5px 0;
}
#top-left{
	float:left;
	width:215px;
}
#top-left .top-sub, #top-right .top-sub{
	margin-bottom:10px;
}
#top-middle{
	float:left;
	width:470px;
	padding:0px 15px;
}
#top-right{
	float:left;
	width:215px;
}
#top-content ul.sub-list-border{
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	padding-bottom:10px;
}
#top-content ul.sub-list-border li{
	border-bottom:2px dotted #ccc;
	padding:5px 10px;
}
#top-content ul.sub-list{
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
}
#top-content ul.sub-list li{
	padding:5px 10px;
}
#top-content img.li-bottom{
	vertical-align:top;
}
#top-content .grid-row .half{
	width:224px;
	float:left;
	margin:5px 5px;
}
#top-content .grid-row .half .box{
	margin:3px;
}
#top-content #department-area{
	background: url("images/top/m-gairai.png") no-repeat;
	margin-left:0px;
	margin-right:0px;
	width:235px;
	height: 82px;
}
#top-content #department-area div{
	padding-top:30px;
	padding-left:10px;
}
#top-content #access-area{
	background: url("images/top/m-accees.png") no-repeat;
	margin-left:0px;
	margin-right:0px;
	width:235px;
	height: 82px;
}
#top-content #access-area div{
	padding-top:45px;
	padding-left:10px;
}
#top-content #process-area{
	background: url("images/top/m-nyuin.png") no-repeat;
	margin-left:0px;
	margin-right:0px;
	width:235px;
	height: 82px;
}
#top-content #process-area div{
	padding-top:30px;
	padding-left:10px;
}
#top-content #visitation-area{
	background: url("images/top/m-mimai.png") no-repeat;
	margin-left:0px;
	margin-right:0px;
	width:235px;
	height: 82px;
}
#top-content #visitation-area div{
	padding-top:35px;
	padding-left:10px;
}
/* 重要なお知らせ */
#important_announcement .grid-row{
	background-color: #fef8ef;
	border: 3px solid #fbdba7;
	font-size: 1.3em;
	margin: 0 auto 10px;
	padding: 20px;
}
#important_announcement .grid-row h3{
	margin-bottom:10px;
}
/* 更新の「NEW」 */
.new-info{
	font-weight: bold;
	color: #ff7f50;
}
/* ふくろう */
#fukuro{
	margin:5px;
	float:left;
}
/* インフォメーション */
#information li{
	margin-bottom:10px;
}
#information li a{
	display:block;
	padding-left:10px;
}
/* イベント情報 */
#event li{
	margin-bottom:10px;
}
#event li a{
	display:block;
	padding-left:10px;
}
/* 本部アクセスカウンタ */
#access_counter{
	text-align:center;
}

/*-------------------------------------------*/
/*	パンくずリスト設定
/*-------------------------------------------*/
#panList{
	font-size:12px;
	border-top:2px dotted #ccc;
	border-bottom:2px dotted #ccc;
	margin-bottom:15px;
}
#panList #panListInner ul{
	margin:0px;
}
#panList #panListInner li{
	margin:0px;
}


/*-------------------------------------------*/
/*	コンテンツ設定
/*-------------------------------------------*/


/*-------------------------------------------*/
/*	ページ・記事タイトル設定
/*-------------------------------------------*/
#pageTitBnr.unable{
	display:none;
}
#pageTitBnr{
	margin-bottom:10px;
}
#pageTitBnr #pageTitInner{
	height:auto;
}
#pageTitBnr #pageTitInner #pageTit{
	margin:0px;
	width:100%;
	background:#d4effb;
	height:auto;
	padding:5px 5px 5px 15px;
	border:1px solid #9fc5d8;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
#pageTitBnr #pageTitInner #pageTit h1{
	margin:0px;
	border-left:5px solid #0541d1;
	padding-left:10px;
	font-size:18.75px;
}
#postTitBnr{
	margin-bottom:10px;
}
#postTitBnr #postTitInner{
	height:auto;
}
#postTitBnr #postTitInner #postTit{
	margin:0px;
	width:100%;
	background:#d4effb;
	height:auto;
	padding:5px 5px 5px 15px;
	border:1px solid #9fc5d8;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
#postTitBnr #postTitInner #postTit h1{
	margin:0px;
	border-top:none;
	border-bottom:none;
	border-left:5px solid #0541d1;
	padding:0px 0px 0px 10px;
	font-size:18.75px;
}


/*-------------------------------------------*/
/*	コンテンツ内設定
/*-------------------------------------------*/

/* コンテンツ */
#content .entry-content{
	margin:15px 10px 0px 10px;
}

/* セッションタイトル(新バージョン) */
#content h2{
	color:#2b64f2;
	padding-left:10px;
	border-bottom:2px dotted #ccc;
}
#content h2.firstChild{
	margin:0px 0px 10px;
}
#content h2:not(.firstChild){
	margin: 20px 0px 10px;
}

/* セッションタイトル(旧バージョン) */
#content h4{
	color:#2b64f2;
	padding-top:0px;
	padding-left:10px;
	border-bottom:2px dotted #ccc;
}
#content h4.firstChild{
	margin:0px 0px 10px;
}
#content h4:not(.firstChild){
	margin: 20px 0px 10px;
}
#content h4.heart{
	background:url('./images/page/h-heart.gif') no-repeat;
	padding-top:10px;
	padding-left:40px;
}

/* 診療実績での患者内訳 */
#tab3 h5 {
	margin-top:0px;
}

/* 段落 */
#content p{
	margin-bottom:10px;
}

/* テーブル */
#content table{
	table-layout:fixed;
	border-collapse:collapse;
	width:atuo;
	margin:10px 0px;
}
#content table th{
	background:#FFECB7;
	vertical-align:middle;
	width:200px;
	padding:8px;
	border: 1px solid #ccc;
	text-align:center;
	white-space:normal;
}
#content table td{
	padding:8px;
	border: 1px solid #ccc;
}
#content table.auto{
	table-layout:auto;
}
#content table[border='0']{
	border-collapse:collapse;
	table-layout:fixed;
	width:auto;
	border:none;
}
#content table[border='0'] th, #content table[border='0'] td{
	border:none;
}
#content table[border='0'] th{
	text-align:center;
}

/* テーブル（看護師）*/
#content table.table-nursing{
	width:auto
}
#content table.table-nursing th{
	font-weight:bold;
	background-color:#9bbb59;
	color:#FFFFFF;
}

/* テーブル（医師紹介） */
#content .table-gs{
	border:none;
}
#content .table-gs th, #content .table-gs td{
	border:none;
}
#content .table-gs h5{
	margin:0px;
	list-style:none;
	color:#2b64f2;
	border-bottom:2px dotted #ccc;
	font-size:14px;
}
#content .table-gs li{
	list-style:none;
}
#content .table-gs p{
	margin-bottom:0px
}

/* リスト */
#content ul, #content ol{
	margin:10px 0px 10px 40px;
}
#content ul li, #content ol li{
	margin-bottom:5px;
}

/* リスト（アイコン付き） */
#content ul.list-arrow{
	margin-left:35px;
}
#content ul.list-arrow li{
	list-style:none;
	position: relative;
	padding-left:5px;
}
#content ul.list-arrow li:before{
	content: url('./images/list-arrow.gif');
	position: absolute;
	left:-12px;
}

/* リスト（アイコン付き：横並び） */
#content ul.list-arrow-row:before, #content ul.list-arrow-row:after{
	content:"";
	display:table;
}
#content ul.list-arrow-row:after{
	clear:both;
}
#content ul.list-arrow-row{
	margin-left:0px;
	margin-bottom:10px;
	*zoom:1;
}
#content ul.list-arrow-row li{
	list-style:none;
	margin-right:20px;
	float:left;
}
#content ul.list-arrow-row li:before{
	content: url('./images/list-arrow.gif');
	margin-right:5px;
}

/* リスト（アイコン付き：横並び　旧） */
#content ul.info-y:before, #content ul.info-y:after{
	content:"";
	display:table;
}
#content ul.info-y:after{
	clear:both;
}
#content ul.info-y{
	margin-left:0px;
	margin-bottom:10px;
	*zoom:1;
}
#content ul.info-y li{
	list-style:none;
	margin-right:20px;
	float:left;
}
#content ul.info-y li:before{
	content: url('./images/list-arrow.gif');
	margin-right:5px;
}

/* リスト（括弧付き） */
#content ol.parentheses > li{
	list-style-type:none;
	list-style-position:outside;
	counter-increment: cnt;
}
#content ol.parentheses > li:before{
	display: marker;
	content: "(" counter(cnt) ")";
	margin:0px 10px 0px -30px;
}

/* リスト（カタカナのアイウエオ） */
#content ol.style-katakana li{
	list-style-type:katakana;
}
/*
#content ol.style-katakana li:before{
	content: "";
	margin:0px;
}
*/

/* リスト（丸数字） */
#content ol.style-none li{
	list-style-type:none;
}
/*
#content ol.style-none li:before{
	content: "";
	margin:0px;
}
*/
#content ol.style-none .num{
	margin:0px 5px 0px -20px;
}

/* NEWSバックナンバー */
#content .infoList ul li .infoTxt, #content .infoList ul li .infoTxt a{
	display:inline;
	background:none;
}

/* 番号付リスト(.を外す) */
#content ol{
	counter-reset:number;
}
#content ol li{
	list-style:none;
}
#content ol > li:before{
	counter-increment:number;
	content: counter(number);
	margin-left:-1.5em;
	margin-right:0.7em;
}

/* 番号付リスト内のリスト */
#content ol ul li{
	list-style:disc;
}


/*-------------------------------------------*/
/*	サイドバー設定
/*-------------------------------------------*/
#sideTower .sideWidget li a{
	padding:8px 10px 5px 28px
}
#sideTower .pageListSection{
	width:215px;
}
#sideTower .pageListSection h3{
	border:none;
	background: url('images/sidebar/title-bg.jpg') no-repeat;
	padding-left:50px;
}
#sideTower .pageListSection ul{
	border-right:1px solid #c3c3c3;
	border-left:1px solid #c3c3c3;
	padding-bottom:10px;
}
/*
#sideTower .pageListSection ul:after{
	display:block;
	content:"";
	height:10px;
	background:url('images/sub2/li-bottme.jpg') no-repeat -1px 0px;
}
*/
#sideTower .pageListSection li{
	margin:0px 10px;
	border-bottom:2px dotted #ccc;
}
#sideTower .pageListSection ul.children{
	border:none;
}
#sideTower .pageListSection ul.children:after{
	background:none;
	height:0px;
}
#sideTower .pageListSection ul.children li{
	border:none;
}
#sideTower .pageListSection img{
	vertical-align:top;
}


/*-------------------------------------------*/
/*	フッター設定
/*-------------------------------------------*/
/* Go Page Top*/
#gopagetop{
	bottom:20px;
	position:fixed;
	right:20px;
	clear:both;
	display:block;
	overflow:hidden;
	z-index:5;
}
#footMenu{
	display:none;
}
#footer{
	padding-top:10px;
	padding-bottom:0px;
	background-color:#F1F0EE;
}
#footer dl#footerOutline{
	text-align:center;
	float:none;
	margin:0px auto;
	width:500px;
}
#footerSiteMap{
	display:none;
}
#siteBottom{
	padding-top:0px;
	padding-bottom:10px;
	background-color:#F1F0EE;
}


/*-------------------------------------------*/
/* コンテンツ推奨サイズより大きい場合
/*-------------------------------------------*/
@media (min-width: 660px) { /* スクロール分余裕に20px */
}


/*-------------------------------------------*/
/* pc iPad3より大きい場合
/*-------------------------------------------*/
@media (min-width: 770px) {

	/*-------------------------------------------*/
	/*	グローバルメニュー設定
	/*-------------------------------------------*/
	#gMenu{
		border-bottom:2px solid #ffc400;
	}
	#gMenu .menu > li{
		border-top:1px solid #E5E5E5;
		border-bottom:1px solid #E5E5E5;
	}
	#gMenu .menu li:hover li a{
		background:#d1eeff;
	}
	#gMenu .menu li:hover li a:hover{
		background:#2b64f2;
		color:#FFF;
	}
	#gMenu .menu li:hover ul li ul {
		top:-1px;
	}
	#gMenu .sub-menu .menu-item-has-children > a:after{
		content:"\00BB";
		display:inline-block;
		float:right;
		color:#FF0000;
		font-weight:bold;
	}
	#gMenu .sub-menu li:not(.lastChild) > a{
		border-bottom:1px solid #2B64FF;
	}
	#gMenu .sub-menu li a{
		padding:11px 15px 9px;
	}
	/* 選択中のメニュー */
	#gMenu .menu > li.current_menu_item,
	#gMenu .menu > li.current-menu-ancestor,
	#gMenu .menu > li.current_page_item,
	#gMenu .menu > li.current_page_ancestor,
	#gMenu .menu > li.current-page-ancestor{
		width:auto;
	}
	
	/*-------------------------------------------*/
	/*	トップページ設定
	/*-------------------------------------------*/
	
	/* スライダー */
	.slider-wrapper #htmlcaption img{
		display:block;
	}
}


/*-------------------------------------------*/
/*	フルサイズ
/*-------------------------------------------*/
@media (min-width: 970px) { /* スクロール分余裕に20px */

	/*-------------------------------------------*/
	/*	グローバルメニュー設定
	/*-------------------------------------------*/
	#gMenu{
		background: bottom url("images/header/background.gif");
		border:none;
	}
	#gMenu .menu a img{
		display:block;
	}
	#gMenu .menu > li{
		border:none;
	}
	#gMenu .menu li a{
		padding:0px;
		border:none;
	}
	#gMenu .menu > li a span{
		display:none;
	}
	#gMenu .menu li:hover li a{
		background:#d1eeff;
	}
	#gMenu .menu li:hover li a:hover{
		background:#2b64f2;
		color:#FFF;
	}
	#gMenu .menu li:hover ul li ul {
		top:-1px;
	}
	#gMenu .sub-menu .menu-item-has-children > a:after{
		content:"\00BB";
		display:inline-block;
		float:right;
		color:#FF0000;
		font-weight:bold;
	}
	#gMenu .sub-menu li:not(.lastChild) > a{
		border-bottom:1px solid #2B64FF;
	}
	#gMenu .sub-menu li a{
		padding:11px 15px 9px;
	}
	#menu-headernavimenu-1 > li a:before{
		display:none;
	}

	/* 選択中のメニュー */
	#gMenu .menu > li.current_menu_item,
	#gMenu .menu > li.current-menu-ancestor,
	#gMenu .menu > li.current_page_item,
	#gMenu .menu > li.current_page_ancestor,
	#gMenu .menu > li.current-page-ancestor{
		width:auto;
	}

	/*-------------------------------------------*/
	/*	トップ設定
	/*-------------------------------------------*/
	
	/* スライダー */
	.slider-wrapper{
		width:950px;
	}
	
	/* コンテンツ */
	.home #main #container{
		padding-top:5px;
	}
	#main #container #content{
		width:700px;
		float:right;
	}

	/* ページタイトル */
	#pageTitBnr #pageTitInner #pageTit{
		background:url('./images/page/title-bg.jpg') no-repeat;
		border:none;
		
	}
	#pageTitBnr #pageTitInner #pageTit h1{
		border:none;
	}

	/* 記事タイトル */
	#postTitBnr #postTitInner #postTit{
		border:none;
		margin:0px;
		padding:0px;
	}
	#postTitBnr #postTitInner #postTit h1{
		border:none;
		background:url('./images/page/title-bg.jpg') no-repeat;
		line-height:32px;
		padding-left:25px;
	}
	
	/* サイドバー */
	#main #container #sideTower{
		width:225px;
	}
	#irregular_closed{
		font-size:95%;
		padding:5px 10px 0px;
	}
}


/*-------------------------------------------*/
/*	市原追加
/*-------------------------------------------*/


	div.h4block{
		width: 100%;
		margin: 5px auto 15px;
	}

	div.h5block{
		width: 100%;
		margin: 0px 1em 10px;
	}

	div.h4block img{
		margin: 5px auto 15px;
	}

	div.h4block ul{
		list-style: square;
	}

	div.h4block ul.fontbold li{
		font-weight: bold;
	}

	div.msw_floatright{
		width: auto;
		margin: 0px 10px;

	}

	div.msw_floatright img{
		border: 1px solid #000000;
		margin: 15px;
	}

	div.msw_floatleft p{
		padding-bottom: 20px;
	}
	
	div.msw_floatleft{
		width: auto;
		float: left;
		margin: 50px 5px 20px;
	}



	div.hos_floatright{
		width: auto;
		margin: 0px 10px;
		float: right;

	}

	div.hos_floatright img{
		border: 1px solid #000000;
		margin: 10px;
	}

	div.hos_floatleft p{
		padding-bottom: 10px;
	}
	
	div.hos_floatleft{
		width: 360px;
		float: left;
		margin: 30px 15px 20px;
	}


	h4.clearboth{
		clear: both;
	}

	div.screening{

	}
	
	div.screening img{
		border: 1px solid #000000;
		margin: 5px auto;
	}

	div.image_center{
		width: 100%;
		text-align: center;

	}

	div.image_center img{
		width: auto;
		margin: 10px auto;
	}

	div.surround{
		display: inline-block;
		border: 1px solid #000000;
		margin: 10px 20px;
		padding: 20px;

	}
	
	#content table.exposure{
		border: 1px solid #000000;
		padding: 20px;
		margin: 20px;
	}

	#content table.exposure td{
		border: none;
		vertical-align: top;
	}

	#content div.achievements table tr td{
		text-align: center;		
	}

	#content div.achievements table tr:not(:first-child) th{
		background-color: #bdd6ee;	
	}



	#content div.achievements table{
		margin-bottom: 30px;		
	}
	
	#content div.greenbox{
		background-color: #ccffcc;
		padding: 15px;
		margin: 5px auto;
		width: 90%;
		border: dotted 1px #cccccc;
	}

	#content div.greenbox span.fontred{
		color: red;
		font-size: 120%;
	}

	#content div.greenbox span.fontbold{
		font-weight: bold;
	}